/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.1
*/
/*============================================================================*/
								/* HEADER */
/*============================================================================*/
@media (max-width: 1000px){
	#top #logo img{
		max-width:190px !important;
	}
}


/*============================================================================*/
								/* FOOTER */
/*============================================================================*/
#footer-outer  #footer-widgets .row{
	padding: 25px 0 75px !important;
}
.customFooterSection.row{
	display:flex;
	max-width:1245px;
	margin: 0 auto;
	border-bottom: 1px solid rgba(255,255,255,.3);
	padding-top:50px !important;
	padding-bottom:40px !important;
	padding-left:0px;
	padding-right:0px;
	z-index: 1;
    position: relative;
}

#footer-outer .customFooterSection .col-2 a:not(.nectar-button){
	display: flex;
    background-color: #F0FA72;
    color: #1E425E !important;
    padding: 8px 20px;
    border-radius: 5px;
    height: auto;
    align-items: center;
    justify-content: center;
    transform:scale(1);
    transition: all .1s ease;
}
#footer-outer .customFooterSection .col-2 a:not(.nectar-button):hover{
	transform:scale(1.02);
}
#footer-outer .customFooterSection .col-2 a:not(.nectar-button):hover img{
	transform:translateX(5px);
}
#footer-outer .customFooterSection .col-2 a:not(.nectar-button) img{
	width: 15px;
    margin-left: 10px;
    transform:translateX(0);
    transition: all .1s ease;
}

.customFooterSection > div{
	flex:1;
}
.customFooterSection .col-2 {
	display:flex;
	justify-content:flex-end;
}
#footer-outer .widget.widget_text a:not(.nectar-button) {
	color:#F0FA72 !important;
	display:inline-block;
	position:relative;
}
#footer-outer .widget.widget_text p a:not(.nectar-button):after {
	content: '';
    position: absolute;
    right: -25px;
    top: 7px;
    display: inline-block;
    width: 15px;
    height: 15px;
    background-image: url(https://coolcabins.nz/wp-content/uploads/2020/11/small_arrow_yellow.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

#footer-outer #footer-widgets .widget.widget_text h4{
	color:#fff !important;
	font-weight: 700;
}

#footer-widgets .textwidget p{
	padding-bottom:0 !important;
}

.footerSocial li{
	display:flex;
	align-items:center;
	margin-bottom:12px !important;
}

.footerSocial a,
 #footer-outer .footerSocial a:not(.nectar-button){
	color:#F0FA72 !important;
}

.footerSocial li i{
	border: 1px solid #F0FA72;
	border-radius:100%;
	width: 45px !important;
    height: 45px;
    line-height: 45px;
    text-align: center;
    margin-right: 15px;
	color:#F0FA72;
}

#footer-outer[data-using-bg-img="true"] #copyright {
	background-color:#ADE28A !important;
}

#footer-outer #copyright[data-layout="centered"] {
	padding: 15px 0;
}

#copyright p {
	display: flex;
    justify-content: space-between;
}

#footer-outer #copyright a:not(.nectar-button){
	color:#1E425E !important;
}

#copyright .col.span_5{
	max-width: 100% !important;
}

@media (min-width:1000px) and (max-width:1300px){
	.customFooterSection{
		padding-left:9vw;
		padding-right:9vw;
	}
}
@media (min-width:1300px) and (max-width:1400px){
	.customFooterSection{
		padding-left:4vw;
		padding-right:4vw;
	}
}
@media (max-width:1000px){
	.customFooterSection{
		border: none;
	}
	.customFooterSection .col-1,
	#footer-outer #footer-widgets .row .col:nth-child(1),
	#footer-outer #footer-widgets .row .col:nth-child(2){
		display:none;
	}
	.customFooterSection .col-2 {
		justify-content:center;
	}
	#footer-outer .customFooterSection .col-2 a:not(.nectar-button){
		    width: calc(100% - 70px);
	}
	#footer-outer  #footer-widgets .row{
		padding: 25px 0 30px !important;
	}
	#copyright p{
		flex-direction:column;
		font-weight:700;
	}
	#copyright p .design{
		font-weight:400;
		display:inline-block;
		margin-top:10px;
	}
	#footer-outer #copyright[data-layout="centered"]{
		padding:25px 0;
		font-size: 1rem;
	}
}